.contact-area {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    /* height: 100vh; */
    background: url('../images/contact/bg-contact.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.contact-area {
    /* margin: 10% 0; */
}


/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: rgb(193 181 181 / 38%);
    border: 1px solid #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 200px;
    cursor: pointer;
    position: fixed;
    right: -160px;
    z-index: 1;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 35px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
    transition: all .5s;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px!important;
    vertical-align: top!important;
}

.float-fb {
    top: 42%;
}

.float-tw {
    top: 45%;
}

.float-gp {
    top: 55%;
}


/*===========================
    4.CONTACT css 
===========================*/

.contact {
    text-align: center;
    background: #D4252A url(../images/gioi-thieu-sunreal.png) 0% 0% no-repeat padding-box;
    border: 1px solid #707070;
    opacity: 1;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 795px;
    width: 100%;
}

.contact-content {
    top: 0;
    bottom: 0;
    margin: auto;
    transform: translateY(90%);
    -webkit-transform: translateY(90%);
    -moz-transform: translateY(90%);
    -ms-transform: translateY(90%);
    -o-transform: translateY(90%);
}

.contact-content h3 {
    font-size: 44px;
    text-transform: uppercase;
    color: white;
    margin-bottom: 15px;
}

.contact-content p {
    font-size: 24px;
    color: white;
    line-height: 35px;
    margin-bottom: 50px;
}

#burger:hover {
    background: transparent;
    border-color: transparent;
}


/*===========================
       11.CONTACT css 
===========================*/

.contact-area .contact-title .title {
    font-size: 60px;
    color: #333;
}

@media (max-width: 767px) {
    .contact-area .contact-title .title {
        font-size: 35px;
    }
}

@media (max-width: 767px) {
    .contact-area {
        padding-top: 70px;
    }
}

.contact-box {
    padding: 120px;
    background-color: transparent;
}

.contact-form {
    background: rgb(226, 93, 43);
    background: linear-gradient(90deg, rgba(226, 93, 43, 1) 0%, rgba(242, 83, 50, 1) 35%, rgba(251, 76, 54, 1) 100%);
    padding: 40px;
    border: none;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 40px 0px rgba(156, 156, 156, 0.25);
    -moz-box-shadow: 0px 0px 40px 0px rgba(156, 156, 156, 0.25);
    box-shadow: 0px 0px 40px 0px rgba(156, 156, 156, 0.25);
}

.contact-form h3 {
    font-family: TradeGothicLTCom-BdCn20;
    color: #fff;
}

.send-btn {
    padding: 5px 60px;
    font-family: TradeGothicLTCom-BdCn20;
    font-size: 20px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

@media (max-width: 767px) {
    .contact-box {
        padding: 0 20px 20px;
    }
    .contact-form {
        padding: 25px;
    }
}

.contact-info .info-title {
    font-size: 36px;
    padding-bottom: 5px;
    font-family: TradeGothicLTCom-BdCn20;
    color: #fff;
}

.single-info {
    position: relative;
}

.single-info .info-icon {
    position: absolute;
    left: 0;
    top: 0;
}

.single-info .info-icon i {
    font-size: 20px;
    color: #fff;
}

.single-info .info-content {
    padding-left: 40px;
}

.single-info .info-content p {
    font-size: 18px;
    font-weight: 500;
    font-family: TradeGothicLTCom-BdCn20;
    color: #fff;
}

.single-info .info-content a {
    color: #fff;
}

@media (max-width: 767px) {
    .single-info .info-content p {
        font-size: 16px;
    }
}

.form-group {
    margin: 0;
}

.single-form {
    margin-top: 20px;
}

.single-form textarea,
.single-form input {
    width: 100%;
    height: 45px;
    border-radius: 15px;
    border: 1px solid #D4252A;
    background-color: #fff;
    padding: 0 20px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.single-form textarea {
    height: 155px;
    padding-top: 15px;
    resize: none;
}

.single-form textarea::placeholder,
.single-form input::placeholder {
    opacity: 1;
    color: #777;
}

p.form-message.success,
p.form-message.error {
    font-size: 16px;
    color: #333;
    background: #ddd;
    padding: 10px 15px;
    margin-left: 15px;
    margin-top: 15px;
}

p.form-message.error {
    color: #f00;
}

.list-unstyled li {
    font-size: 13px;
    margin-left: 2px;
    margin-top: 5px;
    color: #f00;
}